<head>
  <meta charset="utf-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="JFLA: {% if page.title %}{{ page.title | escape }}{% else %}{{ site.title | escape }}{% endif %}">
  <meta name="keywords" content="JFLA">

  <title>{% if page.title %}{{ page.title | escape }}{% else %}{{ site.title | escape }}{% endif %}</title>

  <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet"> 
  <!-- <link rel="stylesheet" href="{{ "/assets/tufte/tufte.css" | relative_url }}"> -->
  <link rel="stylesheet" href="{{ "/assets/css/extra.css" | relative_url }}">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.11.2/css/all.css">

</head>
